ul#css3menu1,ul#css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	z-index: 999;
}
ul#css3menu1 ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:5px 5px 5px 3px rgba(35, 35, 35, .2);
	-webkit-box-shadow:  5px 5px 5px 3px rgba(35, 35, 35, .2);
    box-shadow:  5px 5px 5px 3px rgba(35, 35, 35, .2);	
	
        
	
	background-color:#FFFFFF;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-color:#000000;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;
}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;
	z-index: 999;
}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	background-color:#c1c1c1;
	border-width:0 0 0 0px;
	border-style:solid;
	border-color:#C0C0C0;
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 13px;
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-image: url(../images/navbg.jpg);
	background-repeat: repeat-x;
}
ul#css3menu1 ul li{
	float:none;
	margin:7px 0 0;
}
ul#css3menu1 ul a{
	text-align:left;
	padding:4px;
	background-color:#FFFFFF;
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#000;
	text-decoration:none;
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#999999;
	color:#CCCCCC;
	text-decoration:none;
	z-index: 999;
	font-weight: normal;
}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#744972;
	background-image:none;
	color:#FFFFFF;
	text-decoration:none;
}
ul#css3menu1 li.topfirst>a{
	border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;}
#css3menu1 .topmenu ul a{
	text-transform: none;
}
#css3menu1 .toplast ul a{
	text-transform: none;
}
